<?php if( file_exists( get_stylesheet_directory().'/jedi-apprentice/jedi-apprentice-import.php' ) && !defined('JEDI_APPRENTICE_PATH') ) {include_once( get_stylesheet_directory().'/jedi-apprentice/jedi-apprentice-import.php' );} ?><?php
if ( ! function_exists('ddb_enqueue_styles') ) {
    function ddb_enqueue_styles() {
        wp_enqueue_style('divi-blog-extras-daily-blogger', get_template_directory_uri() .'/style.css');
    }
    add_action('wp_enqueue_scripts', 'ddb_enqueue_styles');
}